Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 04:18:50 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return Squeaking Basketball                    Hi           08:00 AM, 20th Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           08:00 AM, 20th Feb                     Squeaking Basketball                    Good morning.. I would like to know how to return the items i collected yesterday           08:00 AM, 20th Feb                     Squeaking Basketball                    Ordered the wrong size and it looks dull and old           08:02 AM, 20th Feb                   Saeedurrahman                   We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:   ·You can contact our customer support team on 800 6927 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (Centrepoint) store across the Bahrain.           08:04 AM, 20th Feb                     Squeaking Basketball                    So i can drop that at centrepoint?           08:06 AM, 20th Feb                     Squeaking Basketball                    when i return how is the refund done? I get a coupon or does it credit to my account?           08:07 AM, 20th Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:08 AM, 20th Feb                     Squeaking Basketball                    Yeah sure           08:08 AM, 20th Feb                     Squeaking Basketball                    7436015763           08:11 AM, 20th Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:11 AM, 20th Feb                     Squeaking Basketball                    Okay           08:12 AM, 20th Feb                     Squeaking Basketball                    Solid jeans with pocket details  and drawstring           08:13 AM, 20th Feb                   Saeedurrahman                   your refund will be processed in the same payment method           08:14 AM, 20th Feb                     Squeaking Basketball                    Elle ruffle details top with shawl neck and tie up           08:14 AM, 20th Feb                     Squeaking Basketball                    Okay           08:14 AM, 20th Feb                     Squeaking Basketball                    How long will it take to refund?           08:15 AM, 20th Feb                   Saeedurrahman                   just after reaching the returns to our warehouse and 2 days of quality check           08:16 AM, 20th Feb                     Squeaking Basketball                    Okay           08:17 AM, 20th Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:18 AM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2127343